EZ_DisableLabelOffset(3)

NAME
EZ_DisableLabelOffset, EZ_EnableLabelOffset - disable/enable button offset

SYNOPSIS
#include <EZ.h>

void  EZ_DisableLabelOffset(void)
void  EZ_EnableLabelOffset(void)

DESCRIPTION

EZ_DisableLabelOffset Disable button offset. Button offset is enabled by default. I.e., when button1 press occurs on a button, the label of the button is displayed 1 pixel down and to the right, creates an illusion that it is pressed.

EZ_EnableLabelOffset enable button offset.

SEE ALSO
EZ_DisableBubbleHelp(3), EZ_DisableHighlight(3), EZ_DisableSliderDepression(3)